## kcalc 25.08.2+p24.04+vstable+git20251012.0036

=== debian/changelog ===
kcalc (4:25.08.2+p24.04+vstable+git20251012.0036-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 00:36:23 +0000
