## kcalc 25.08.2+p24.04+vstable+git20251019.0204

=== debian/changelog ===
kcalc (4:25.08.2+p24.04+vstable+git20251019.0204-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:04:41 +0000
