=== debian/control ===
Source: kcalc
Section: math
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcrash-dev,
               kf6-kdoctools-dev,
               kf6-kguiaddons-dev,
               kf6-ki18n-dev,
               kf6-knotifications-dev,
               kf6-kxmlgui-dev,
               libgmp-dev,
               libmpc-dev,
               libmpfr-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kcalc.git
Vcs-Browser: https://invent.kde.org/neon/kde/kcalc
Maintainer: Neon CI <neon@kde.org>

Package: kcalc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple and scientific calculator
 KCalc is a scientific calculator.
 .
 KCalc provides:
  * Trigonometric functions, logic operations, and statistical calculations
  * Calculation in decimal, hexadecimal, octal, and binary bases
  * Memory functions for storing results
  * A comprehensive collection of mathematical constants
 .
 This package is part of the KDE Utilities module.
