## kcalc 25.08.2+p24.04+vstable+git20251028.0955

=== debian/changelog ===
kcalc (4:25.08.2+p24.04+vstable+git20251028.0955-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 09:55:36 +0000
