## kcalc 25.08.2+p24.04+vunstable+git20251012.0038

=== debian/changelog ===
kcalc (4:25.08.2+p24.04+vunstable+git20251012.0038-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 00:38:42 +0000
