## kcalc 25.08.2+p24.04+vunstable+git20251020.1106

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 project(kcalc VERSION ${RELEASE_SERVICE_VERSION})
 
@@ -59,7 +59,7 @@
 
 set (CMAKE_MODULE_PATH "${CMAKE_MODULE_PATH}" ${CMAKE_SOURCE_DIR}/cmake/modules)
 
-ecm_set_disabled_deprecation_versions(QT 6.8.0  KF 6.14.0)
+ecm_set_disabled_deprecation_versions(QT 6.9.0  KF 6.16.0)
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
 add_subdirectory(knumber)
 add_executable(kcalc)
