## kcalc 25.08.3+p24.04+vunstable+git20251201.0118

=== debian/changelog ===
kcalc (4:25.08.3+p24.04+vunstable+git20251201.0118-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 01:18:32 +0000
