## kcalc 25.11.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
 set (RELEASE_SERVICE_VERSION_MINOR "11")
-set (RELEASE_SERVICE_VERSION_MICRO "80")
+set (RELEASE_SERVICE_VERSION_MICRO "90")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 project(kcalc VERSION ${RELEASE_SERVICE_VERSION})
 
@@ -47,6 +47,7 @@
     ConfigWidgets
     GuiAddons
     I18n
+    IconThemes
     Notifications
     XmlGui
 )
@@ -136,6 +137,7 @@
     KF6::ConfigWidgets
     KF6::GuiAddons
     KF6::I18n
+    KF6::IconThemes
     KF6::Notifications
     KF6::XmlGui
     KF6::Crash
