=== debian/changelog ===
kcalc (4:25.11.90-0ubuntu2) resolute; urgency=medium

  * Additional build on kiconthemes.

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 16:05:53 +0000

kcalc (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:02:15 +0000
