## kcalc 25.12.0+p24.04+vstable+git20251217.0151

=== debian/changelog ===
kcalc (4:25.12.0+p24.04+vstable+git20251217.0151-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 17 Dec 2025 01:51:46 +0000

kcalc (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:41:30 +1000
