## kcalc 25.12.0+p24.04+vstable+git20251226.0254

=== debian/changelog ===
kcalc (4:25.12.0+p24.04+vstable+git20251226.0254-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 02:54:04 +0000
