## kcalc 25.12.1+p24.04+vstable+git20260131.0255

=== debian/changelog ===
kcalc (4:25.12.1+p24.04+vstable+git20260131.0255-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:55:32 +0000
