## kcalc 25.12.2+p24.04+vunstable+git20260206.0942

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "2")
+set (RELEASE_SERVICE_VERSION_MAJOR "26")
+set (RELEASE_SERVICE_VERSION_MINOR "03")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 project(kcalc VERSION ${RELEASE_SERVICE_VERSION})
 
@@ -75,6 +75,7 @@
    kcalc_core.cpp
    kcalc_core_p.cpp
    kcalc_input_display.cpp
+   kcalc_number_format.cpp
    kcalc_display_frame.cpp
    kcalc_parser.cpp
    kcalc_token.cpp
@@ -94,6 +95,7 @@
    kcalc_const_button.h
    kcalc_statusbar.h
    kcalc_input_display.h
+   kcalc_number_format.h
    kcalc_display_frame.h
    kcalc_parser.h
    kcalc_token.h
