=== debian/changelog ===
kcalc (4:25.12.2+p24.04+vunstable+git20260206.0942-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 09:42:07 +0000

kcalc (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:18:26 +0000
